
IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD_EST_SNGPC_LOTE' AND COLUMN_NAME = 'DT_FABRICACAO')
BEGIN
	ALTER TABLE EST_PROD_EST_SNGPC_LOTE ADD DT_FABRICACAO DATETIME NULL
END


